libgsasl-lang-1.8.0-3.11.noarch.rpm


Advertisement

Description

libgsasl-lang - Translations for package libgsasl

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename libgsasl-lang-1.8.0-3.11.noarch.rpm
Package name libgsasl-lang
Package version 1.8.0
Package release 3.11
Package architecture noarch
Package type rpm
Category System/Localization
Homepage http://www.gnu.org/software/gsasl/
License LGPL-2.1+ and GPL-3.0+
Maintainer -
Download size 33.77 KB
Installed size 194.25 KB
Provides translations for the "libgsasl" package.

Alternatives

Package Version Architecture Repository
libgsasl-lang - - -

Requires

Name Value
libgsasl = 1.8.0

Provides

Name Value
libgsasl-lang = 1.8.0-3.11
libgsasl-lang-all = 1.8.0

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libgsasl-lang-1.8.0-3.11.noarch.rpm
Source Package libgsasl-1.8.0-3.11.src.rpm

Install Howto

Install libgsasl-lang rpm package:

# zypper install libgsasl-lang

Files

Path
/usr/share/locale/en@boldquot/LC_MESSAGES/libgsasl.mo
/usr/share/locale/en@quot/LC_MESSAGES/libgsasl.mo
/usr/share/locale/eo/LC_MESSAGES/libgsasl.mo
/usr/share/locale/fi/LC_MESSAGES/libgsasl.mo
/usr/share/locale/fr/LC_MESSAGES/libgsasl.mo
/usr/share/locale/ga/LC_MESSAGES/libgsasl.mo
/usr/share/locale/id/LC_MESSAGES/libgsasl.mo
/usr/share/locale/it/LC_MESSAGES/libgsasl.mo
/usr/share/locale/nl/LC_MESSAGES/libgsasl.mo
/usr/share/locale/pl/LC_MESSAGES/libgsasl.mo
/usr/share/locale/ro/LC_MESSAGES/libgsasl.mo
/usr/share/locale/sk/LC_MESSAGES/libgsasl.mo
/usr/share/locale/sr/LC_MESSAGES/libgsasl.mo
/usr/share/locale/sv/LC_MESSAGES/libgsasl.mo
/usr/share/locale/uk/LC_MESSAGES/libgsasl.mo
/usr/share/locale/vi/LC_MESSAGES/libgsasl.mo
/usr/share/locale/zh_CN/LC_MESSAGES/libgsasl.mo

Changelog

2016-04-04 - kukuk@suse.de
- Remove unused buildrequires for libgssglue-devel
2015-10-27 - meissner@suse.com
- run "make check"
2015-02-09 - p.drouand@gmail.com
- Update to version 1.8.0
* SAML20 support following RFC 6595.
* OPENID20 support following RFC 6616.
* Various cleanups, portability and other bug fixes.
See the NEWS entries during the 1.7.x branch for details
- Use %lang_package macro instead of manually defined -lang package
- Remove libgsasl-stdio.h.patch; fixed
- Remove fix-arm.patch; fixed
- Use download Url as source
2013-05-02 - jengelh@inai.de
- "Recommends" is not understood by RHEL6ish
2013-03-21 - dmueller@suse.com
- fix build on aarch64 by applying fix-arm.patch
2013-02-11 - aj@suse.com
- Change lang package Requires to Recommends since it is not
mandatory at runtime.
2012-08-16 - agraf@suse.com
- fix-arm.patch: Add hack to fix compiling on ARM
2012-08-13 - cfarrell@suse.com
- license update: LGPL-2.1+ and GPL-3.0+
contains numerous GPL-3.0+ licensed test files
2012-08-11 - jengelh@inai.de
- Have package compile on RHEL6ish.
2012-07-27 - aj@suse.de
- Fix build with missing gets declaration (glibc 2.16)

See Also

Package Description
libgsasl7-1.8.0-3.11.i586.rpm Implementation of the SASL framework and a few common SASL mechanisms
libgsasl7-1.8.0-3.11.x86_64.rpm Implementation of the SASL framework and a few common SASL mechanisms
libgsequencer0-2.1.69-1.1.i586.rpm GSequencer core libraries
libgsequencer0-2.1.69-1.1.x86_64.rpm GSequencer core libraries
libgsettings-qt1-0.1.20160329-2.6.i586.rpm Libraries for gsettings-qt
libgsettings-qt1-0.1.20160329-2.6.x86_64.rpm Libraries for gsettings-qt
libgsf-1-114-1.14.45-1.2.i586.rpm I/O library for dealing with structured file formats
libgsf-1-114-1.14.45-1.2.x86_64.rpm I/O library for dealing with structured file formats
libgsf-1-114-32bit-1.14.45-1.2.x86_64.rpm I/O library for dealing with structured file formats
libgsf-devel-1.14.45-1.2.i586.rpm Development files for libgsf, a structured file format handling library
libgsf-devel-1.14.45-1.2.x86_64.rpm Development files for libgsf, a structured file format handling library
libgsf-lang-1.14.45-1.2.noarch.rpm Translations for package libgsf
libgsf-tools-1.14.45-1.2.i586.rpm Tools from libgsf, a structured file formats handling library
libgsf-tools-1.14.45-1.2.x86_64.rpm Tools from libgsf, a structured file formats handling library
libgsl-gnu-hpc-2.5-4.1.i586.rpm Dependency package for libgsl_2_5-gnu-hpc
Advertisement
Advertisement